from django.db import models

class ScriptLog(models.Model):
    input_code = models.TextField()
    output_code = models.TextField()
    input_size = models.IntegerField()
    output_size = models.IntegerField()
    created_at = models.DateTimeField(auto_now_add=True)

    def __str__(self):
        return f"ScriptLog {self.id} - {self.created_at}"